<!DOCTYPE html>
<html>
<head>
<style>

#grad3 {
	height: 200px;
  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, red, yellow); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, red, yellow); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, red, yellow); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, red, yellow); /* Standard syntax */
}

</style>
</head>
<body>

<h3>Linear Gradient - Diagonal</h3>
<div id="grad3"></div>
</body>
</html>
